FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by NSA.
Your IP: 54.156.85.167

kf5-kxmlgui fd5fcc75-bf59-4e0e-913c-b90f46e2ea3b

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x32/FAIL/kf5-kxmlgui,fd5fcc75-bf59-4e0e-913c-b90f46e2ea3b.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2018/02/13 23:00:00
Runtime:0:00:00.163999

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: Failed build dependencies:
  • error 4
  • error: No files produced.

Content:

checking if we should skip the build
started at: Tue Feb 13 22:59:47 2018
fetching https://srcbuilder.pld-linux.org/th//srpms/fd5fcc75-bf59-4e0e-913c-b90f46e2ea3b/kf5-kxmlgui-5.43.0-1.src.rpm
fetched 897919 bytes, 1667.1 K/s
installing srpm: kf5-kxmlgui-5.43.0-1.src.rpm
+ install -d /tmp/B.PFM0j5/BUILD /tmp/B.PFM0j5/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog kf5-kxmlgui-5.43.0-1.src.rpm
* Tue Feb 13 2018 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/kf5-kxmlgui.git;a=log;h=master
* Tue Feb 13 2018 Arkadiusz Miƛkiewicz <arekm@maven.pl> 0e3f529
- up to 5.43.0 * Sat Oct 14 2017 Witold Filipczyk <witekfl@poczta.onet.pl> a960ae3
- updated to 5.39.0 * Sun May 21 2017 Jan Palus <atler@pld-linux.org> c295115
- updated devel Rs based on cmake file; rel 2 + rpm -Uhv --nodeps --define '_topdir /tmp/B.PFM0j5' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' kf5-kxmlgui-5.43.0-1.src.rpm Preparing... ################################################## kf5-kxmlgui ################################################## + rm -f kf5-kxmlgui-5.43.0-1.src.rpm + install -m 700 -d /tmp/B.PFM0j5/BUILD/tmp + TMPDIR=/tmp/B.PFM0j5/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.PFM0j5' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.PFM0j5/kf5-kxmlgui.spec Building target platforms: x32-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: kf5-kcompletion-devel >= 5.43.0 is needed by kf5-kxmlgui-5.43.0-1.src rpm: kf5-kconfigwidgets-devel >= 5.43.0 is needed by kf5-kxmlgui-5.43.0-1.src rpm: kf5-kglobalaccel-devel >= 5.43.0 is needed by kf5-kxmlgui-5.43.0-1.src rpm: kf5-kiconthemes-devel >= 5.43.0 is needed by kf5-kxmlgui-5.43.0-1.src rpm: kf5-kservice-devel >= 5.43.0 is needed by kf5-kxmlgui-5.43.0-1.src rpm: kf5-ktextwidgets-devel >= 5.43.0 is needed by kf5-kxmlgui-5.43.0-1.src rpm: kf5-kwidgetsaddons-devel >= 5.43.0 is needed by kf5-kxmlgui-5.43.0-1.src rpm: Building target platforms: x32-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 26160 packages read poldek: Removed 2519 duplicate packages from available set poldek: kf5-kwidgetsaddons-devel-5.39.0-1.x32: equal version installed, skipped poldek: kf5-kcompletion-devel-5.39.0-1.x32: equal version installed, skipped poldek: kf5-kconfigwidgets-devel-5.39.0-1.x32: equal version installed, skipped poldek: kf5-kiconthemes-devel-5.39.0-1.x32: equal version installed, skipped poldek: kf5-kservice-devel-5.39.0-1.x32: equal version installed, skipped poldek: Processing dependencies... poldek: There are 2 packages to install: poldek: I kf5-kglobalaccel-devel-5.39.0-1.x32 kf5-ktextwidgets-devel-5.39.0-1.x32 poldek: This operation will use 118.9KB of disk space. poldek: Need to get 38.1KB of archives (38.1KB to download). poldek: poldek: Retrieving [1/2] th::kf5-kglobalaccel-devel-5.39.0-1.x32.rpm... poldek: ..............................done poldek: Retrieving [2/2] th::kf5-ktextwidgets-devel-5.39.0-1.x32.rpm... poldek: ..............................done poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: Preparing... ################################################## no conflicts found checking BR rpm: error: Failed build dependencies: rpm: kf5-kcompletion-devel >= 5.43.0 is needed by kf5-kxmlgui-5.43.0-1.src rpm: kf5-kconfigwidgets-devel >= 5.43.0 is needed by kf5-kxmlgui-5.43.0-1.src rpm: kf5-kglobalaccel-devel >= 5.43.0 is needed by kf5-kxmlgui-5.43.0-1.src rpm: kf5-kiconthemes-devel >= 5.43.0 is needed by kf5-kxmlgui-5.43.0-1.src rpm: kf5-kservice-devel >= 5.43.0 is needed by kf5-kxmlgui-5.43.0-1.src rpm: kf5-ktextwidgets-devel >= 5.43.0 is needed by kf5-kxmlgui-5.43.0-1.src rpm: kf5-kwidgetsaddons-devel >= 5.43.0 is needed by kf5-kxmlgui-5.43.0-1.src rpm: Building target platforms: x32-pld-linux installing BR: kf5\-kconfigwidgets\-devel kf5\-kiconthemes\-devel kf5\-kcompletion\-devel kf5\-ktextwidgets\-devel kf5\-kglobalaccel\-devel kf5\-kwidgetsaddons\-devel kf5\-kservice\-devel + poldek --noask --caplookup -Q -v --upgrade kf5-kconfigwidgets-devel kf5-kiconthemes-devel kf5-kcompletion-devel kf5-ktextwidgets-devel kf5-kglobalaccel-devel kf5-kwidgetsaddons-devel kf5-kservice-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 26160 packages read Removed 2519 duplicate packages from available set kf5-kwidgetsaddons-devel-5.39.0-1.x32: equal version installed, skipped kf5-kcompletion-devel-5.39.0-1.x32: equal version installed, skipped kf5-kconfigwidgets-devel-5.39.0-1.x32: equal version installed, skipped kf5-kiconthemes-devel-5.39.0-1.x32: equal version installed, skipped kf5-kservice-devel-5.39.0-1.x32: equal version installed, skipped Processing dependencies... There are 2 packages to install: I kf5-kglobalaccel-devel-5.39.0-1.x32 kf5-ktextwidgets-devel-5.39.0-1.x32 This operation will use 118.9KB of disk space. Need to get 38.1KB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## kf5-ktextwidgets-devel ################################################## kf5-kglobalaccel-devel ################################################## building RPM using: set -ex; : build-id: fd5fcc75-bf59-4e0e-913c-b90f46e2ea3b; TMPDIR=/tmp/B.PFM0j5/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.PFM0j5' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux /tmp/B.PFM0j5/kf5-kxmlgui.spec + : build-id: fd5fcc75-bf59-4e0e-913c-b90f46e2ea3b + TMPDIR=/tmp/B.PFM0j5/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.PFM0j5' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux /tmp/B.PFM0j5/kf5-kxmlgui.spec error: Failed build dependencies: kf5-kcompletion-devel >= 5.43.0 is needed by kf5-kxmlgui-5.43.0-1.src kf5-kconfigwidgets-devel >= 5.43.0 is needed by kf5-kxmlgui-5.43.0-1.src kf5-kglobalaccel-devel >= 5.43.0 is needed by kf5-kxmlgui-5.43.0-1.src kf5-kiconthemes-devel >= 5.43.0 is needed by kf5-kxmlgui-5.43.0-1.src kf5-kservice-devel >= 5.43.0 is needed by kf5-kxmlgui-5.43.0-1.src kf5-ktextwidgets-devel >= 5.43.0 is needed by kf5-kxmlgui-5.43.0-1.src kf5-kwidgetsaddons-devel >= 5.43.0 is needed by kf5-kxmlgui-5.43.0-1.src Building target platforms: x32-pld-linux ended at: Tue Feb 13 23:00:00 2018, done in 0:00:00.163999 error: No files produced. + chmod -R u+rwX /tmp/B.PFM0j5/BUILD + rm -rf /tmp/B.PFM0j5/tmp /tmp/B.PFM0j5/BUILD + rm -rf /tmp/B.PFM0j5 Begin-PLD-Builder-Info Build-Time: user:7.06s sys:1.20s real:13.49s (faults io:0 non-io:259068) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]